Français

Veuillez noter que ce contenu est archivé et peut inclure des détails ou des liens qui ne sont plus à jour ou ne sont plus exacts.

EZproxy 6.1 maintenant disponible

La prochaine version du Prêt entre bibliothèques WorldShare est prévue pour le 24 septembre 2015. Elle intègre les améliorations demandées et de nouvelles fonctionnalités, parmi lesquelles les suivantes :

  • EZproxy s'appuie désormais sur OpenSSL 1.0.2d : EZproxy 6.1 a été conçu avec OpenSSL 1.0.2d, ainsi il prend désormais en charge les protocoles TLS 1.0, 1.1 et 1.2.
  • Gestion des clés WSKey et alertes mises à jour : avec EZproxy 6.0 et depuis l'introduction des clés WSKey, les licences étaient validées pendant 90 jours après l'installation de la première clé WSKey, ce qui entraînait des messages d'expiration trompeurs. La gestion des licences EZproxy a été repensée pour prendre en compte la revalidation des licences avec les clés WSKey EZproxy et afficher des alertes d'expiration différentes.
  • Directive HTTPHeader améliorée
  • Certificats SSL générés par EZproxy prenant en charge les caractères spéciaux dans les noms alternatifs d'objet

Les notes de version sont disponibles à l'adresse http://www.oclc.org/content/dam/support/release-notes/ezproxy/ezproxy-release-notes-6-1.pdf.

S'INSCRIRE - Session de présentation de la mise à jour

Pour vous aider à découvrir les nouvelles fonctionnalités et améliorations de cette version, une session de formation aura lieu le 6 octobre. Cette session sera enregistrée et archivée sur la page des événements.

Session sur la mise à jour d'EZproxy – version de septembre 2015
Mardi 6 octobre 2015
11 h 30, heure de l'Est des États-Unis
S'INSCRIRE

REMARQUE IMPORTANTE : FIN DE LA PRISE EN CHARGE DES VERSIONS ANTÉRIEURES À 5.7.44

OCLC arrête de prendre en charge les versions d'EZproxy antérieures à 5.7.44 à compter du 31 décembre 2015.  Nous vous recommandons vivement de passer à la version 5.7.44 avant cette date. Téléchargez la version 5.7.44 et lisez les instructions sur le processus de mise à niveau

Les versions 5.7.44 et 6.x d'EZproxy continuent d'être prises en charge.